Subject: Ticket Assigned - Wrong item sent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 03:18:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item sent Hello,

I ordered a set of bodysuits for boy and they sent me bodysuit for girls.. yes I have put up a return request for it and it will be returned but then again I will have to place an order again and pay for the DELIVERY AGAIN. which isn’t fair !! 

I hope you can help me in the above stated matter.

Thanks,
Amal

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850180